---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.20.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:50:17.854740'
uploaded: '2025-01-07T02:52:27.399473'
signed: '2025-01-07T02:52:37.734286'
released: '2025-01-07T02:52:49.926485'
artifacts:
metadata_updated: '2025-01-07T02:52:49.927074'
